/* CSS Document */
/*--------------------
	INITIATIVES
--------------------*/
#initiatives {
  background: #f2f2f3;
  /*----- cont01 -----*/
  /*----- cont02 -----*/
  /*----- cont03 -----*/ }
  #initiatives .lower-main {
    position: relative; }
    #initiatives .lower-main h2 {
      font-size: 2.8em; }
      @media only screen and (max-width: 599px) {
        #initiatives .lower-main h2 {
          font-size: 1.7em; } }
    #initiatives .lower-main img {
      width: 330px;
      position: absolute;
      top: 110px;
      right: 0; }
      @media only screen and (max-width: 1199px) {
        #initiatives .lower-main img {
          width: 300px;
          right: 8%; } }
      @media only screen and (max-width: 899px) {
        #initiatives .lower-main img {
          width: 250px;
          right: 2%; } }
      @media only screen and (max-width: 799px) {
        #initiatives .lower-main img {
          position: relative;
          top: auto;
          right: auto;
          margin: 30px auto 0; } }
    #initiatives .lower-main p {
      width: 1200px;
      font-size: 2em;
      line-height: 2;
      margin: 40px auto 50px; }
      @media only screen and (max-width: 1199px) {
        #initiatives .lower-main p {
          width: 60%;
          font-size: 1.6em;
          margin: 40px 0 50px; } }
      @media only screen and (max-width: 799px) {
        #initiatives .lower-main p {
          width: 100%; } }
  #initiatives section {
    width: 1200px;
    margin: 0 auto;
    position: relative; }
    @media only screen and (max-width: 1199px) {
      #initiatives section {
        width: auto; } }
    #initiatives section:before {
      content: '';
      display: block;
      width: 55vw;
      height: 275px;
      background: #d1dceb;
      position: absolute;
      top: 190px;
      left: 45%; }
    #initiatives section .cont__ttl {
      color: #6185bc;
      font-size: 3em;
      line-height: 1.3;
      letter-spacing: .1em;
      margin-bottom: 60px; }
      @media only screen and (max-width: 1199px) {
        #initiatives section .cont__ttl {
          font-size: 2em;
          margin-bottom: 30px; } }
      #initiatives section .cont__ttl span {
        font-size: 2.5em;
        font-weight: bold; }
    #initiatives section .cont__gridBox {
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 80px;
      position: relative;
      z-index: 1; }
      @media only screen and (max-width: 1199px) {
        #initiatives section .cont__gridBox {
          display: block; } }
      @media only screen and (max-width: 1199px) {
        #initiatives section .cont__gridBox .cont__content {
          margin-bottom: 1em; } }
      #initiatives section .cont__gridBox .cont__content h4 {
        color: var(--text-color);
        font-size: 2.5em;
        font-weight: 500;
        line-height: 2;
        letter-spacing: .1em; }
        @media only screen and (max-width: 1199px) {
          #initiatives section .cont__gridBox .cont__content h4 {
            font-size: 2em;
            margin-top: 30px; } }
    #initiatives section .cont__box h4 {
      color: var(--text-color);
      font-size: 2.5em;
      font-weight: 500;
      line-height: 2;
      letter-spacing: .1em; }
      @media only screen and (max-width: 1199px) {
        #initiatives section .cont__box h4 {
          font-size: 2em;
          line-height: 1.5; } }
    #initiatives section .cont__box p {
      font-size: 1.8em;
      line-height: 2; }
      @media only screen and (max-width: 1199px) {
        #initiatives section .cont__box p {
          font-size: 1.6em; } }
    #initiatives section .cont__box .nl {
      margin-top: 2em; }
  #initiatives #cont01 {
    padding: 190px 0 50px; }
    @media only screen and (max-width: 1199px) {
      #initiatives #cont01 {
        max-width: 600px;
        padding: 90px 5% 0;
        margin: 0 auto; } }
    #initiatives #cont01 p {
      font-size: 1.8em;
      line-height: 2;
      margin: 30px 0; }
      @media only screen and (max-width: 1199px) {
        #initiatives #cont01 p {
          font-size: 1.6em;
          margin: 15px 0 30px; } }
    #initiatives #cont01 .cont__gridBox {
      border-bottom: 1px solid #6084bb;
      padding-bottom: 75px;
      margin-bottom: 75px; }
      @media only screen and (max-width: 1199px) {
        #initiatives #cont01 .cont__gridBox {
          padding-bottom: 30px;
          margin-bottom: 30px; } }
      #initiatives #cont01 .cont__gridBox:last-child {
        margin-bottom: 0; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont01 .cont__gridBox:last-child {
            border: none; } }
      #initiatives #cont01 .cont__gridBox .mt {
        margin-top: 85px;
        margin-top: 30px; }
    @media only screen and (max-width: 1199px) {
      #initiatives #cont01 .sponsor {
        display: flex;
        flex-direction: column; } }
    @media only screen and (max-width: 1199px) {
      #initiatives #cont01 .sponsor .cont__content {
        order: 1; } }
    @media only screen and (max-width: 1199px) {
      #initiatives #cont01 .sponsor img {
        width: 100%;
        max-width: 560px;
        margin: 0 auto; } }
  #initiatives #cont02 {
    padding-top: 190px; }
    @media only screen and (max-width: 1199px) {
      #initiatives #cont02 {
        max-width: 600px;
        background: #fff;
        padding: 90px 5% 0;
        margin: 0 auto; } }
    #initiatives #cont02 .sdgs {
      margin-bottom: 70px; }
      @media only screen and (max-width: 1199px) {
        #initiatives #cont02 .sdgs {
          margin-bottom: 30px; } }
    #initiatives #cont02 .cont__gridBox--attempt {
      margin-top: 40px; }
      #initiatives #cont02 .cont__gridBox--attempt p {
        margin-top: 130px; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont02 .cont__gridBox--attempt p {
            margin-top: 30px; } }
        #initiatives #cont02 .cont__gridBox--attempt p.nl {
          margin-top: 2em; }
          @media only screen and (max-width: 1199px) {
            #initiatives #cont02 .cont__gridBox--attempt p.nl {
              margin: 2em 0 1em; } }
    #initiatives #cont02 .cont__box {
      border-bottom: 1px solid #6084bb;
      padding-bottom: 75px;
      margin-bottom: 75px; }
      @media only screen and (max-width: 1199px) {
        #initiatives #cont02 .cont__box {
          padding-bottom: 30px;
          margin-bottom: 30px; } }
      #initiatives #cont02 .cont__box:last-child {
        padding-bottom: 0;
        border: none;
        margin-bottom: 0; }
      #initiatives #cont02 .cont__box h4 {
        margin-bottom: 30px;
        position: relative;
        z-index: 2; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont02 .cont__box h4 {
            margin: 30px 0 10px !important; } }
      #initiatives #cont02 .cont__box a {
        display: block;
        width: 600px;
        text-align: center;
        color: #6185bc;
        font-size: 1.8em;
        line-height: 60px;
        letter-spacing: .1em;
        border: 1px solid #6185bc;
        margin: 30px 0; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont02 .cont__box a {
            width: 100%;
            max-width: 400px;
            font-size: 1.6em;
            margin: 30px auto; } }
        #initiatives #cont02 .cont__box a:hover {
          background: #6185bc;
          color: #fff; }
      #initiatives #cont02 .cont__box dl {
        width: 460px;
        display: grid;
        grid-template-columns: 150px 1fr;
        column-gap: 20px;
        margin-bottom: 35px; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont02 .cont__box dl {
            width: 100%;
            grid-template-columns: 100px 1fr;
            margin-bottom: 10px; } }
        #initiatives #cont02 .cont__box dl.grn {
          width: 690px; }
          @media only screen and (max-width: 1199px) {
            #initiatives #cont02 .cont__box dl.grn {
              width: 100%; } }
        #initiatives #cont02 .cont__box dl dt {
          width: 150px; }
          @media only screen and (max-width: 1199px) {
            #initiatives #cont02 .cont__box dl dt {
              width: 100px; } }
        #initiatives #cont02 .cont__box dl dd {
          color: var(--text-color);
          font-size: 1.8em;
          line-height: 2;
          padding-top: 1em; }
          @media only screen and (max-width: 1199px) {
            #initiatives #cont02 .cont__box dl dd {
              font-size: 1.4em;
              padding-top: .5em; } }
      #initiatives #cont02 .cont__box .cont__gridBox--sdgs {
        display: flex;
        column-gap: 50px; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont02 .cont__box .cont__gridBox--sdgs {
            display: block; } }
      #initiatives #cont02 .cont__box.cont__box--school .cont__gridBox {
        margin-top: 30px; }
        #initiatives #cont02 .cont__box.cont__box--school .cont__gridBox p {
          margin-top: 180px; }
          @media only screen and (max-width: 1199px) {
            #initiatives #cont02 .cont__box.cont__box--school .cont__gridBox p {
              margin-top: 30px; } }
        #initiatives #cont02 .cont__box.cont__box--school .cont__gridBox .nl {
          margin-top: 2em; }
  #initiatives #cont03 {
    padding: 190px 0 120px; }
    @media only screen and (max-width: 1199px) {
      #initiatives #cont03 {
        max-width: 600px;
        background: #fff;
        padding: 90px 5% 30px;
        margin: 0 auto; } }
    #initiatives #cont03 .cont__ttl {
      position: relative; }
      #initiatives #cont03 .cont__ttl img {
        height: 80px;
        position: absolute;
        right: 0;
        bottom: 20px; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont03 .cont__ttl img {
            position: relative;
            right: auto;
            bottom: auto;
            margin: 0 auto; } }
    #initiatives #cont03 p {
      font-size: 1.8em;
      line-height: 2; }
      @media only screen and (max-width: 1199px) {
        #initiatives #cont03 p {
          font-size: 1.6em; } }
      #initiatives #cont03 p.nl {
        margin-top: 2em; }
    #initiatives #cont03 .cont__box {
      margin-top: 70px; }
      #initiatives #cont03 .cont__box h4 {
        margin-bottom: 1em; }
      #initiatives #cont03 .cont__box ul {
        list-style: outside;
        margin: 3em 0 .5em 2em; }
        #initiatives #cont03 .cont__box ul li {
          color: var(--text-color);
          font-size: 1.8em;
          line-height: 2; }
          @media only screen and (max-width: 1199px) {
            #initiatives #cont03 .cont__box ul li {
              font-size: 1.6em; } }
      #initiatives #cont03 .cont__box dl {
        color: var(--text-color);
        font-size: 2em;
        line-height: 1.5;
        margin-top: 1em; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont03 .cont__box dl {
            font-size: 1.6em; } }
        #initiatives #cont03 .cont__box dl dt {
          font-weight: 500; }
        #initiatives #cont03 .cont__box dl dd {
          margin-left: 1.5em;
          font-size: .8em; }
          #initiatives #cont03 .cont__box dl dd a {
            text-decoration: underline;
            color: var(--text-color);
            font-size: 1.2em; }
      #initiatives #cont03 .cont__box .cont__gridBox {
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 40px; }
        @media only screen and (max-width: 1199px) {
          #initiatives #cont03 .cont__box .cont__gridBox .cond {
            margin-bottom: 30px; } }
        #initiatives #cont03 .cont__box .cont__gridBox .cond h5 {
          color: var(--text-color);
          font-size: 2em;
          font-weight: 500;
          margin-bottom: 1em; }
        #initiatives #cont03 .cont__box .cont__gridBox .cond dd {
          margin: 1em 0; }
